      n0E|wҗ&RExȎ;0st!O:J~,R8bKsmOi<EOuEL텇Hc_.vzPM%Ҍڎ^r$\rhY䌺$o2c ogQ hg"50&էTk)3w>&g236ǁ=EQG*34ݾ$6 cudP:M e(@\[>V:*"<-jHy(ԥ!MRx@^	١NEd)P5EJ#204, da~c}}Qi@TeYc:)쌜` Q%  initalic.woff') format('woff'), url('robotothinitalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('robotolight.woff2') format('woff2'), url('robotolight.woff') format('woff'), url('robotolight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('robotolightitalic.woff2') format('woff2'), url('robotolightitalic.woff') format('woff'), url('robotolightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), url('roboto.woff2') format('woff2'), url('roboto.woff') format('woff'), url('roboto.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'), url('robotoitalic.woff2') format('woff2'), url('robotoitalic.woff') format('woff'), url('robotoitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'), url('robotomedium.woff2') format('woff2'), url('robotomedium.woff') format('woff'), url('robotomedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('robotomediumitalic.woff2') format('woff2'), url('robotomediumitalic.woff') format('woff'), url('robotomediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), url('robotobold.woff2') format('woff2'), url('robotobold.woff') format('woff'), url('robotobold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('robotobolditalic.woff2') format('woff2'), url('robotobolditalic.woff') format('woff'), url('robotobolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'), url('robotoblack.woff2') format('woff2'), url('robotoblack.woff') format('woff'), url('robotoblack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url('robotoblackitalic.woff2') format('woff2'), url('robotoblackitalic.woff') format('woff'), url('robotoblackitalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
